Bug 157941 - New port russian/p5-Lingua-DetectCyrillic Detects 7 Cyrillic codings as well as the language
Summary: New port russian/p5-Lingua-DetectCyrillic Detects 7 Cyrillic codings as well ...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-06-17 09:30 UTC by Dmitry Liakh
Modified: 2011-06-28 17:00 UTC (History)
0 users

See Also:


Attachments
file.shar (1.90 KB, text/plain)
2011-06-17 09:30 UTC, Dmitry Liakh
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Liakh 2011-06-17 09:30:13 UTC
The package detects 7 Cyrillic codings as well as the language - Russian or Ukrainian.
Comment 1 Edwin Groothuis freebsd_committer 2011-06-17 09:30:58 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Sunpoet Po-Chuan Hsieh freebsd_committer 2011-06-26 04:07:50 UTC
Responsible Changed
From-To: perl->sunpoet

I'll take it.
Comment 3 dfilter service freebsd_committer 2011-06-28 16:54:07 UTC
sunpoet     2011-06-28 15:53:54 UTC

  FreeBSD ports repository

  Modified files:
    russian              Makefile 
  Added files:
    russian/p5-Lingua-DetectCyrillic Makefile distinfo pkg-descr 
                                     pkg-plist 
  Log:
  - Add p5-Lingua-DetectCyrillic 0.02
  
  Lingua::DetectCyrillic. The package detects 7 Cyrillic codings as well as the
  language - Russian or Ukrainian. Uses embedded frequency dictionaries; usually
  one word is enough for correct detection.
  
  WWW: http://search.cpan.org/dist/Lingua-DetectCyrillic/
  
  PR:             ports/157941
  Submitted by:   Dmitry Liakh <dliakh@ukr.net>
  
  Revision  Changes    Path
  1.107     +1 -0      ports/russian/Makefile
  1.1       +24 -0     ports/russian/p5-Lingua-DetectCyrillic/Makefile (new)
  1.1       +2 -0      ports/russian/p5-Lingua-DetectCyrillic/distinfo (new)
  1.1       +5 -0      ports/russian/p5-Lingua-DetectCyrillic/pkg-descr (new)
  1.1       +10 -0     ports/russian/p5-Lingua-DetectCyrillic/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Sunpoet Po-Chuan Hsieh freebsd_committer 2011-06-28 16:54:20 UTC
State Changed
From-To: open->closed

New port added. Please test it and run portlint before submit PR next 
time. Thanks!